using UnityEngine;

public class TorchSoundEffects : MonoBehaviour
{
    [SerializeField] AudioSource audioSource;
    [SerializeField] AudioSource audioSourceTwo;
    [SerializeField] AudioClip turnOffTorch;

    public void SoundEffect()
    {
        audioSource.Play();
    }

    public void SoundEffectTwo()
    {
        audioSourceTwo.Play();
    }

    public void SoundEffectTwoStop()
    {
        audioSourceTwo.Stop();
        audioSource.PlayOneShot(turnOffTorch);
    }
}
